<div class="flex-column">
  <monorepo-deployment-poc-lit-button buttonText="🔥 A Truly Litty Button 🔥" (click)="aLitEvent()" class="mb-5"></monorepo-deployment-poc-lit-button>
  <ng-container *ngIf="showFire" class="mt-5">
    <img src="../assets/burning-fire.gif" alt="a lit fire"/>
    <p>It's Lit!!!!</p>
  </ng-container>
</div>